## RGPD

Règlement général sur la protection des données [UE]

[![RGPD](images/jnarac/law/rgpd.jpg")](https://www.youtube.com/watch?v=u4M5lVYv3UI)


## Périmètre

* Réglement européen : 25 mai 2018
  * prise de position
* Tout services traitant des données de résidents de l'UE
  * Entreprises
  * Associations
  * Organismes publics
  * Sous traitants

[Comprendre le règlement européen](https://www.cnil.fr/fr/comprendre-le-reglement-europeen)
[Règlement européen sur la protection des données : ce qui change pour les professionnels](https://www.cnil.fr/fr/reglement-europeen-sur-la-protection-des-donnees-ce-qui-change-pour-les-professionnels)


## Objectifs

1. Renforcer les droits des personnes
2. Responsabiliser les acteurs traitant des données
3. Crédibiliser la régulation


## Objectifs

* redonner à l'utilisateur la main sur ces données
  * notamment l'informer de manière claire
    * Quelles données sont coolectées?
    * Dans quel but?
    * Pour combien de temps
  * lui permettre d'exercer ses droits sur ses données
    * de consultation
    * de rectification
    * d'opposition
    * de suppression
    * de récupération (portabilité)    
  * le prévenir en cas de compromission


## Sanctions

* 4% du chiffre d'affaire annuel mondial
* 20 000 000 €


## Principes

* Accountability
  * tous responsables
  * tous auditables
  * <strike>Déclaration CNIL</strike>
* Privacy By Design
  * Portection des données pris en compte du début
* Security By Default
  * Mesures de sécurité nécessaires
  * Détection de compromission
* DPO (Data Protection Officer)
  * conformité RGPD
  * Point de contact avec les autorités
* Analyse d'impact
  * [[RGPD : un logiciel pour réaliser son analyse d’impact sur la protection des données (PIA)](https://www.cnil.fr/fr/rgpd-un-logiciel-pour-realiser-son-analyse-dimpact-sur-la-protection-des-donnees-pia)


## [RPGD : en 6 étapes (CNIL)](https://www.cnil.fr/fr/principes-cles/rgpd-se-preparer-en-6-etapes)

1. Désigner un pilote
2. Cartographier
3. Prioriser
4. Gérer les risques
5. Organiser
6. Documenter


## 1.Désigner un pilote

### Délégué à la protection des données

* information
* conseil
* contrôle en interne la conformité au RGPD.


## 2.Cartographier

* Tenir une documentation interne complète sur les traitements de données personnelles
* Catégoriser les données traitées
* Recenser précisement les traitements de données personnelles
  * registre des traitements
* Lister les objectifs
* Identifier les acteurs
* Identifier les flux des données

S'assurer que ces traitements respectent bien le règlement

## 3.Prioriser

1. Collecter et traiter que les données nécessaires.
2. Base juridique du traitement : consentement de la personne, contrat, obligation légale ...
3. Réviser vos mentions d’information : articles 12, 13 et 14: droits de la personne concernée : Transparence, Information et Transitivité
4. Vérifier vos sous-traitants et clause des contrats
5. Prévoir les modalités d’exercice des droits des personnes concernées : droit d’accès, de rectification, droit à la portabilité, retrait du consentement...
6. Vérifiez les mesures de sécurité mises en place.


## 3.VIGILANCE, des types de données

* données critiques
  * origine prétendumment raciale ou ethnique
  * opinions politiques, philosophiques ou religieuses
  * appartenance syndicaleI
  * santé
  * orientation sexuelleI
  * génétiques ou biométriquesI
  * infraction ou de condamnation pénale
  * sur les mineurs
Données critique = demande à la CNIL


## 3.VIGILANCE, votre traitement

* la surveillance systématique à grande échelle d’une zone accessible au public
* l’évaluation systématique et approfondie d’aspects personnels, y compris le profilage, sur la base de laquelle vous prenez des décisions produisant des effets juridiques à l’égard d’une personne physique ou l’affectant de manière significative.


## 3.VIGILANCE transfert des données hors UE

* Vérifier que le pays vers lequel vous transférez les données est reconnu comme adéquat par la Commission européenne ;
  * Dans le cas contraire, encadrez vos transferts.


## 4.Gérer les risques

* Privacy Impact Assessment (PIA)
  * Data protection impact assessment
  * Principes et droits fondamentaux, non négociables, de la loi
  * Gestion des risques sur la vie privée des personnes concernées, pour déterminer les mesures techniques et d’organisation pour protéger les données personnelles.
  * Un PIA contient
    * Une description du traitement étudié et de ses finalités.
    * Une évaluation de la nécessité et de la proportionnalité des opérations de traitement au regard des finalités
    * Une évaluation des risques pour les droits et libertés des personnes, les mesures envisagées pour faire face aux risques.

## 4.Qui participe au PIA?

* Le responsable de traitement : valide et applique le PIA.
* Le délégué la protection des données : élabore le plan d'action et se charge de vérifier son exécutionI
* Le(s) sous-traitant(s) : fournit les informations nécessaires à l’élaboration du PIA
* Les métiers (RSSI, matrise douvrage, matrise d'oeuvre) : aident à la réalisation du PIA en fournissant les éléments adéquats
I
Les personnes concernées : donnent leurs avis sur le traitement.


## 4.PIA obligatoire Art. 35

Pour tout traitement susceptible d’engendrer des risques élevés
pour les droits et libertés des personnes concernées.
1. Evaluation ou notation;
2. Décision automatisée avec effet juridique significatif;
3. Surveillance systématique ;
4. Données sensibles ou données à caractre hautement
5. Données personnelles traitées à grande échelle ;
6. Croisement d’ensembles de données ;
7. Données concernant des personnes vulnérables ;
8. Usage innovant ou application de nouvelles solutions
technologiques ou organisationnelles ;
9. Exclusion du bénéfice dun droit, d’un service ou contrat.
Si au moins 2 de ces critères, alors faire un PIA.

## 5.Organiser
I
* Protection des données personnelles ds la conception
* Sensibiliser et d’organiser la remontée dinformationI
* Traiter les réclamations et les demandes des personnes concernées quand à l’exercice de leurs droits
* Anticiper les violations de données, dans les 72 heures aux autorités et personnes concernées

## 6.Documenter

* Prouver la conformité = Avoir la documentation nécessaire
I
* Traitements
  * Information des personnes
  * Contrat pour les acteurs


## 6.Documenter les traitements
I
* Le registre des traitements (pour les responsables de traitements) ou des catégories dactivités de traitements (pour les sous-traitants)
* PIA pour les traitements à risque
* L’encadrement des transferts de données hors de l’Union européenne.


## 6.Documenter l’information
* Les mentions dinformation
* Les modèles de recueil du consentement des personnes concernées,
* Les procédures mises en place pour l’exercice des droits


## 6.Documenter les contrats

* Les contrats avec les sous-traitants
* Les procédures internes en cas de violations de données
* Les preuves que les personnes concernées ont donné leur consentement lorsque le traitement de leurs données repose sur cette base.
